Vulnerabilità: CVE-2006-0233

cross-site scripting (XSS) in functions.php in microblog 2.0 RC-10 consente agli aggressori remoti di inserire lo script Web arbitrario e HTML attraverso una javascript: URI in un [url] tag BBcode.


http://www.securityfocus.com/bid/16272
http://www.securityfocus.com/archive/1/422145/100/0/threaded
http://evuln.com/vulns/36/summary.html
http://securitytracker.com/id?1015496
https://exchange.xforce.ibmcloud.com/vulnerabilities/24140
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0233


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi